BANK KALTENG Bugs - Bug #3368

[HR-Employee]perbaikan pada menu personal data dimana pada saat upload foto, itu stuck pada saat
upload dan tidak sukses

01/22/2025 03:38 PM - Muhammad Bintar

Status: Closed Start date: 01/22/2025
Priority: Normal Due date: 01/27/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan pada menu personal data dimana pada saat upload foto, itu stuck pada saat
upload dan tidak sukses.
History

#1 - 01/23/2025 10:00 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 01/24/2025 09:41 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin ,, setelah di cek aman2 aja di engga ada issue terkait ini di 77 pun sama aman
makasih

#3 - 01/28/2025 01:59 PM - Muhammad Bintar

- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi
